
Redmine - Defect #22110

Unrelated attachment(s)

2016-02-24 15:54 - Zafer Kara

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 3.1.2

Description

Redmine adding unrelated file(s) when a new issue creating

History

#1 - 2016-02-24 16:04 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please describe more details and see Submissions.

#2 - 2016-11-20 13:17 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

No feedback for months.

Closing.
